package hdl

import (
	"applet/app/svc"
	"github.com/gin-gonic/gin"
)

func OrderTotal(c *gin.Context) {
	svc.OrderTotal(c)
}
func OrderCreate(c *gin.Context) {
	svc.OrderCreate(c)
}
func PayOrderCreate(c *gin.Context) {
	svc.PayOrderCreate(c)
}
func PayOrderList(c *gin.Context) {
	svc.PayOrderList(c)
}
func OrderCoupon(c *gin.Context) {
	svc.OrderCoupon(c)
}
func OrderCancel(c *gin.Context) {
	svc.OrderCancel(c)
}
func OrderConfirm(c *gin.Context) {
	svc.OrderConfirm(c)
}
func OrderList(c *gin.Context) {
	svc.OrderList(c)
}
func OrderCate(c *gin.Context) {
	svc.OrderCate(c)
}
func OrderDetail(c *gin.Context) {
	svc.OrderDetail(c)
}
